## haskell-bzlib-conduit 0.3.0.3

=== debian/changelog ===
haskell-bzlib-conduit (0.3.0.3-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sat, 29 Mar 2025 20:52:18 -0400

haskell-bzlib-conduit (0.3.0.3-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Mon, 24 Mar 2025 22:51:11 -0400
