=== debian/control ===
Source: haskell-bzlib-conduit
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-bindings-dsl-dev,
 libghc-bindings-dsl-prof,
 libghc-conduit-dev (>= 1.3),
 libghc-conduit-prof,
 libghc-data-default-class-dev,
 libghc-data-default-class-prof,
 libghc-hspec-dev (>= 1.3),
 libghc-hspec-prof,
 libghc-resourcet-dev (>= 1.2),
 libghc-resourcet-prof,
 libbz2-dev,
Build-Depends-Indep: ghc-doc,
 libghc-bindings-dsl-doc,
 libghc-conduit-doc,
 libghc-data-default-class-doc,
 libghc-hspec-doc,
 libghc-resourcet-doc,
Standards-Version: 4.7.0
Homepage: https://github.com/snoyberg/bzlib-conduit#readme
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bzlib-conduit
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bzlib-conduit]
X-Description: Streaming compression/decompression via conduits
 Please see the README and docs at
 <https://www.stackage.org/package/bzlib-conduit>

Package: libghc-bzlib-conduit-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-bzlib-conduit-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-bzlib-conduit-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
