## haskell-bzlib-conduit 0.3.0.4

=== debian/changelog ===
haskell-bzlib-conduit (0.3.0.4-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 21:46:50 -0500
